@charset "utf-8";

* {
	box-sizing: border-box;
}

div.columnSingle div.main {
	margin-top: 0
}
#contentsWrapper .inner,
#tab {
	width: 950px;
	margin: 0 auto
}
#meritBox dl, #searchBox .content_wrap li, #tab li {
	float: left;
}
#tab li, .modal-open {
	cursor: pointer;
}
.Jumbotron {
	background: url('../pachinko-img/img_top.jpg') center top no-repeat;
	height: 513px;
	border-bottom: 3px solid #0079bd
}
.pickupWrapper {
	padding-top: 20px
}
div.main .Jumbotron h2 {
	padding: 48px 0 0 425px
}
#contentsWrapper {

}
#exampleBox, #qaBox, .titCom01 {
	position: relative;
}
.disnon {
	display: none
}
#searchBox {
	margin-top: -64px
}
#tab li {
	width: 130px;
	height: 73px;
	padding: 25px 0 0;
	margin-right: 6px;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	line-height: 1.2;
	background: url('../pachinko-img/bg_tab_over.png') no-repeat;
	color: #0079bd
}
#tab li.twoline {
	padding: 15px 0 0
}
#tab li.select {
	background: url('../pachinko-img/bg_tab_out.png') no-repeat;
	color: #FFF
}
#tab li:last-child {
	margin-right: 0
}
#searchBox .content_wrap h3 {
	padding: 0 0 10px 20px
}
#searchBox .content_wrap .listBox {
	padding: 0 0 0 67px
}
#searchBox .content_wrap ul {
	padding-bottom: 5px
}
#searchBox .content_wrap .box_01 {
	padding-top: 25px
}
#searchBox .content_wrap .box_03 {
	padding-bottom: 35px
}
#searchBox .content_wrap .box_01,
#searchBox .content_wrap .box_02 {
	padding-bottom: 18px
}
#searchBox .content_wrap .box_01 li,
#searchBox .content_wrap .box_02 li {
	margin-right: 5px
}

#searchBox .content_wrap .box_01 li:nth-child(n+5),
#searchBox .content_wrap .box_02 li:nth-child(n+5){
	margin-top:5px;
}

#meritBox dl:last-child,
#searchBox .content_wrap .box_01 li:last-child,
#searchBox .content_wrap .box_02 li:last-child {
	margin-right: 0
}
#searchBox .content_wrap .box_01 li a {
	width: 200px;
	height: 50px;
	background: url('../pachinko-img/btn_tab_01.png') no-repeat;
	text-align: center;
	display: block
}
#searchBox .content_wrap .box_02 li a {
	width: 200px;
	height: 50px;
	background: url('../pachinko-img/btn_tab_02.png') no-repeat;
	text-align: center;
	display: block
}
#exampleBox dl,
#experienceBox dl {
	width: 400px
}
#searchBox .content_wrap .box_01 li a,
#searchBox .content_wrap .box_02 li a {
	padding-top: 14px;
	color: #FFF;
	font-size: 18px
}
#searchBox .content_wrap .box_01 li.fs a,
#searchBox .content_wrap .box_02 li.fs a {
	padding-top: 14px;
	color: #FFF;
	font-size: 16px
}
#bigContentsWrapper {
	background: url('../pachinko-img/bg_contents.jpg') center top no-repeat
}
#meritBox {
	padding: 70px 0 120px
}
#meritBox h3 {
	padding: 0 0 35px;
	text-align: center
}
#meritBox dl {
	width: 200px;
	margin: 0 50px 0 0
}
#meritBox dl dt {
	height: 240px;
	text-align: center
}
#experienceBox h3 {
	padding: 0 0 50px 100px
}
#experienceBox dt {
	padding: 0 0 15px
}
#experienceBox dd p {
	padding: 0 0 20px;
	font-size: 14px;
	line-height: 1.5
}
#experienceBox dd .btnBox {
	text-align: center
}
#experienceBox .box_01 {
	padding: 0 0 100px 480px
}
#experienceBox .box_02 {
	padding: 0 0 100px 80px
}
#experienceBox .box_02 dd p {
	padding-right: 15px
}
#experienceBox .box_02 dd .btnBox {
	text-align: left
}
#contentsBox h3,
#exampleBox dd .btnBox,
#exampleBox dt {
	text-align: center
}
#exampleBox {
	padding: 50px 0 0
}
#exampleBox h3 {
	position: absolute;
	top: 56px;
	right: 2px
}
#exampleBox dt {
	padding: 0 0 40px
}
#exampleBox dd p {
	padding: 0 0 30px
}
#exampleBox .box_01 {
	padding: 0 0 80px 30px
}
#exampleBox .box_02 {
	padding: 0 5px 100px 545px
}
#contentsBox {
	height: 695px;
	margin-bottom: 35px;
	background: url('../pachinko-img/bg_useful.jpg') center top no-repeat #000
}
#contentsBox h3 {
	padding: 30px 0 35px
}
#contentsBox .bgBox {
	min-height: 346px;
	background: url('../pachinko-img/brder_useful.png') center top no-repeat
}
#contentsBox .bgBox dl {
	padding: 0
}
#contentsBox .bgBox .boxL {
	width: 450px;
	float: left
}
#contentsBox .bgBox .boxR {
	width: 450px;
	float: right
}
#contentsBox .bgBox dt {
	padding: 0 0 20px;
	text-align: center
}
#contentsBox .bgBox dd {
	color: #FFF;
	font-size: 16px;
	line-height: 26px
}
#qaBox h3 {
	position: absolute;
	left: 5px;
	top: 245px
}
#qaBox .txtBox {
	padding: 85px 0 0 230px
}
#qaBox dl {
	padding: 0 0 45px
}
#qaBox dt {
	padding: 10px 0 10px 40px;
	margin-bottom: 20px;
	font-size: 20px;
	background: url('../pachinko-img/icon_q.png') center left no-repeat;
	color: #202020
}
#qaBox dd {
	padding: 0 0 0 40px;
	font-size: 16px;
	line-height: 1.5;
	background: url('../pachinko-img/icon_a.png') top left no-repeat;
	color: #202020
}

.bgBoxMynavilinks {
	padding: 40px 0
}
.mynaviLink {
	margin: 0 auto 10px;
	padding-top: 40px;
	padding-bottom: 20px;
	width: 950px;
	background: #FFF
}
.mynaviLinkTitle {
	padding-bottom: 15px;
	margin: 0 60px 15px;
	line-height: 1.2;
	font-size: 24px
}
.mynaviLinkList {
	padding: 0 45px
}
.mynaviLinkList dt {
	position: absolute;
	font-size: 16px;
	padding-top: 6px;
	color: #444;
	font-weight: 700
}
.mynaviLinkList dd {
	font-size: 14px;
	margin-bottom: 15px;
	line-height: 1.8;
	padding-bottom: 15px;
	padding-left: 125px;
	color: #444;
	background: url('../pachinko-img/dot_mynavilinks.gif') 0 bottom repeat-x
}
.mynaviLinkList dd:last-child {
	background: 0 0;
	border-bottom: none
}
.mynaviLinkList dd a {
	color: #666
}
.modal-content {
	position: relative;
	display: none;
	z-index: 2;
	width: 945px;
	margin: 0;
	background: #FFF;
	border: 10px solid #EEE
}
.modal-content .modalInner {
	padding: 80px 0 30px;
	position: relative
}
.modal-content .modalInner .btnClose {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 50px;
	height: 50px
}
.modal-overlay,
.modal-wrap {
	display: none;
	position: fixed;
	top: 0;
	left: 0
}
.modal-content p {
	margin: 0;
	padding: 0
}
.modal-overlay {
	z-index: 1;
	width: 100%;
	height: 120%;
	background-color: rgba(0, 0, 0, .5)
}
.modal-close:hover {
	cursor: pointer;
	opacity: .8
}
.AreaMap2 {
	background-repeat: no-repeat
}
.selectCity_modal {
	width: 815px;
	padding: 60px 0 50px;
	margin: 0 auto
}
.selectCity_modal h3 {
	padding: 20px 0
}
.selectCity_modal ul {
	margin: 0 auto;
	padding: 0 0 5px
}
.selectCity_modal li {
	float: left;
	margin-right: 5px
}
.selectCity_modal li:nth-child(4n){
	margin-right: 0
}
.selectCity_modal li:nth-child(n+5){
	margin-top:5px;
}
.modal-wrap {
	z-index: 2;
	width: 100%;
	height: 100%;
	overflow: auto
}
.clearFix,
.lock {
	overflow: hidden
}
.modal-content.mapModal {
	width: 780px;
	border: 10px solid #EEE
}
.modal-content .modalInner h4 {
	padding: 35px 0 0 10px;
	position: absolute;
	top: 20px;
	left: 40px
}
.modal-content .modalInner .imgBox {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1
}
.modal-content .modalInner h5 {
	padding: 0 0 15px;
	margin: 0 0 15px;
	border-bottom: 1px solid #000;
	font-size: 20px;
	color: #000
}
.modalMap {
	width: 760px;
	height: 470px;
	margin: 0 auto;
	background: url('../pachinko-img/area-map-bg2.png') center 0 no-repeat
}
.modal-content .modalInner .selectCity_modal li a {
	width: 200px;
	height: 50px;
	padding-top: 14px;
	color: #FFF;
	font-size: 18px;
	font-weight: 700;
	background: url('../pachinko-img/btn_tab_02.png') no-repeat;
	text-align: center;
	display: block
}
.adbnr {
	padding: 20px 0 0 137px
}
.adbnr ul {
	width: 400px;
	height: 116px;
	padding: 20px 20px 0;
	background: url('../pachinko-img/bg_pr.png') no-repeat
}
.adbnr ul li {
	padding: 5px 0
}
.adbnr ul li a {
	color: #0079bd;
	font-size: 13px
}
a:active,
a:link,
a:visited {
	text-decoration: none;
	color: #0070be
}
.adbnr h3 {
	display: none;
	background: #E74C3C;
	padding: 10px 0;
	color: #fff;
	text-align: center;
	margin: 0 0 10px
}
div.fRight p {
	font-size: 14px;
	letter-spacing: normal;
	padding-bottom: 10px;
	padding-top: 15px;
	font-weight: 700
}
.Jumbotron .inner {
	padding-top: 48px;
	padding-left: 425px
}
.Jumbotron .mv {
	background: url('../pachinko-img/txt_top.png') no-repeat;
	width: 520px;
	height: 209px;
	position: relative
}
#exampleBox dt em, #exampleBox h2, #experienceBox h2, #meritBox h2, .Jumbotron .mv h1 {
	text-shadow: #000 2px 0, #000 -2px 0, #000 0 -2px, #000 0 2px, #000 2px 2px, #000 -2px 2px, #000 2px -2px, #000 -2px -2px, #000 1px 2px, #000 -1px 2px, #000 1px -2px, #000 -1px -2px, #000 2px 1px, #000 -2px 1px, #000 2px -1px, #000 -2px -1px;
	font-style:normal;
}

.Jumbotron .mv h1 {
	padding: 60px 0 0;
	text-align: left;
	font-size: 64px;
	color: #fff;
	line-height: 1;
	display: flex
}
.Jumbotron .mv h1 .text {
	flex: 1
}
.Jumbotron .mv h1 .unit {
	font-size: 35px
}
.Jumbotron .mv p {
	color: #007aba;
	font-size: 16px;
	font-weight: 700;
	padding-left: 36px;
	margin-top: 32px;
	font-style: italic
}
#searchBox .bgBox .bgBox_02 .title {
	padding-left: 20px;
	padding-bottom: 10px
}
#meritBox {
	padding-bottom: 90px
}
#meritBox h2 {
	padding: 0 0 35px;
	text-align: center;
	color: #fff;
	line-height: 1;
	font-size: 40px
}
#meritBox dl dd {
	font-size: 16px
}
#experienceBox{
	padding-top: 30px;
}
#experienceBox .box_01 {
	padding-bottom: 40px
}
#meritBox .box_01 dl dt {
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 189px;
	font-size: 20px;
	font-weight: 700;
	line-height: 1
}
#meritBox .box_01 dl.dl_1 dt {
	background-image: url('../pachinko-img/img_merit_01.png')
}
#meritBox .box_01 dl.dl_2 dt {
	background-image: url('../pachinko-img/img_merit_02.png')
}
#meritBox .box_01 dl.dl_3 dt {
	background-image: url('../pachinko-img/img_merit_03.png')
}
#meritBox .box_01 dl.dl_4 dt {
	background-image: url('../pachinko-img/img_merit_04.png');
	padding-top: 178px
}
#experienceBox h2 {
	padding: 0 0 20px 100px;
	color: #fff;
	line-height: 1;
	font-size: 40px
}
#experienceBox .box_inner {
	width: 400px
}
#experienceBox .box_inner .head {
	display: flex;
	margin-bottom: 15px;
	justify-content: space-between;
	align-items: center
}
#experienceBox .box_inner .profile {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.5
}
#experienceBox .box_inner .profile em {
	font-size: 22px
}
#experienceBox .box_inner .info p {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.5
}
#experienceBox .box_inner .info .btnBox a {
	background: url('../pachinko-img/btn_experience_bg.png') no-repeat;
	width: 370px;
	height: 90px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
	margin: 0 auto
}
#experienceBox .box_inner .info .btnBox a:hover{
	opacity: 0.8;
}
#exampleBox h2 {
	position: absolute;
	top: 56px;
	right: 2px;
	color: #fff;
	line-height: 1;
	font-size: 40px
}
#exampleBox dt {
	background-repeat: no-repeat;
	width: 190px;
	height: 190px;
	margin: 0 auto 40px;
	display: block;
	font-size: 12px;
	padding-top: 75px
}
#exampleBox dt em {
	font-size: 32px;
	font-weight: 700;
	padding-bottom: 10px;
	display: block;
	line-height: 1
}
#exampleBox dd p {
	font-size: 16px
}
#exampleBox .box_01 dt {
	background-image: url('../pachinko-img/sttl_example_01.png')
}
#exampleBox .box_01 dt em {
	color: #c9d7ce
}
#exampleBox .box_02 dt {
	background-image: url('../pachinko-img/sttl_example_02.png')
}
#exampleBox .box_02 dt em {
	color: #e8e5e0
}
#qaBox h2,
div.main .areaBand h2 {
	color: #fff;
	text-shadow: #000 2px 0, #000 -2px 0, #000 0 -2px, #000 0 2px, #000 2px 2px, #000 -2px 2px, #000 2px -2px, #000 -2px -2px, #000 1px 2px, #000 -1px 2px, #000 1px -2px, #000 -1px -2px, #000 2px 1px, #000 -2px 1px, #000 2px -1px, #000 -2px -1px
}
#exampleBox .btnBox a {
	width: 370px;
	height: 90px;
	display: flex;
	background: url('../pachinko-img/btn_example_bg.png') no-repeat;
	justify-content: center;
	align-items: center;
	font-size: 24px;
	font-weight: 700;
	line-height: 1
}
#exampleBox .btnBox a:hover{
	color:#000 !important;
	opacity: 0.8;
}
#qaBox h2 {
	position: absolute;
	left: 5px;
	top: 245px;
	line-height: 1.2;
	letter-spacing: 0.1em;
	font-size: 40px
}
div.main .areaBand h2 {
	text-align: center;
	padding: 30px 0 25px;
	line-height: 1;
	font-size: 32px
}
#column {
	width: 950px;
	margin: 30px auto 0
}
#column .columnBox {
	padding: 25px;
	border: 2px solid #aaa;
	border-radius: 10px;
	margin-bottom: 20px;
	background-color: #fff
}
#column .columnBox .columnTitle {
	text-align: center;
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 25px
}
#column .columnBox .columnText {
	font-size: 16px;
	line-height: 1.6
}
#GlobalFooter {
	border-top: none
}
.modalInner .title {
	position: absolute;
	top: 20px;
	left: 40px;
	padding: 35px 0 0 10px
}
.modalInner .cityTitle {
	padding: 0 0 15px;
	margin: 0 0 15px;
	border-bottom: 1px solid #000;
	font-size: 20px;
	color: #000;
	font-weight: 700
}

.areabox{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}

.areabox .accordion {
	width: 130px;
}
.areabox .accordion > li p {
	display:block;
	padding: 18px;
	width: 100%;
	font-size:14px;
	box-sizing: border-box;
}
.areabox .accordion > li {
	cursor: pointer;
	text-align: center;
	background-color: #fff;
	border: 2px solid #fff;
	color: #000;
}

.areabox .accordion > li:hover {
	background-color: #baddf7;
	transition: .4s;
}

.areabox .accordion > li a{
	padding: 15px 10px;
	display: block;
	color:#000;
	text-decoration: none;
}

.areabox  .accordion > li a:hover {
	background-color: #0A80BE;
	color:#fff;
	opacity:1;
}

.areabox  .accordion > li.open {
	color: #000;
	background: #fff;
}

.areabox .right {
	margin: 0 0 20px 0 !important;
}

.areabox ul li ul {
	display: none;
	border-top: 2px solid #000;
}
.areabox ul li ul li {
	border-bottom: 2px solid #000;
	text-align: center;
}
.areabox ul li ul li:last-child {
	border-bottom: none;
}

.areaBand {
	padding: 0 0 30px;
	background: url('../pachinko-img/bg_area.gif');
}


.banner_area{
    text-align: center;
        margin: 20px 0;
}

.banner_area img{
    width: 30%;
        margin: 10px;
}